nav.navbar{
  margin-bottom:0px;
}

/*div.esok-technology{
  margin-bottom:0px;
  background:none;
  text-align:center;
  color:#fff;
  padding-top:50px;
  padding-bottom:100px;
  position:relative;
}*/

html, body { height: 100%; margin: 0; padding: 0; }

body {
  background:url(/img/esok-background.jpg);
  background-size:cover;
  background-repeat: no-repeat;
}

#main-container{
  color:#555555;
  min-height: 100%;
  position: relative;
  
}

#main-content {
    min-height: 100%;
    padding-bottom: 100px;
}

h1.hero-title, h2.hero-title, h3.hero-title{
  color:#777777;
  text-shadow:0 1px 1px rgba(0,0,0,0.5);
  font-weight:500;
}

h1.hero-title{
    margin-top:0px;
}
h1.hero-title a{
  color:#777777;
  text-shadow:0 2px 2px rgba(0,0,0,0.5);
  font-weight:500;
}
p.hero-subtitle{
  margin:25px auto;
  padding:10px 15px;
  background-color:rgba(0,0,0,0.1);
  color:#333;
  font-weight:500;
}

p.hero-comment{
  margin:25px auto;
  padding:10px 15px;
  color:#333;
  text-shadow:0 1px 1px rgba(0,0,0,0.1);
  font-weight:500;
}

.content-box{
  padding: 20px;
  background-color:#F7F7F7;
  margin:0 auto 25px;
  margin-top:50px;
  border-radius:2px;
  box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
}

h4.registration-subtitle{
  color:#6d94bf;
  text-shadow:0 2px 2px rgba(0,0,0,0.5);
  font-weight:300;
  text-align: center;
  padding-bottom: 1.5em;
}

small.gray{
  color:#b7b7b7;
  font-weight:300;
}

div.conference-title{
    padding-top:2em; 
    padding-bottom:2em;
}

h1.hero-title-xs {
    margin-top: 0px;
    margin-bottom: 0px;
}

h1.hero-title-xs a{
    font-size: 18px;
}

.site-footer-xs {
    font-weight: 100;
    font-size: 14px;
}

.site-footer-xs div.row div.col-xs-12 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.form-horizontal .accept .control-label {
    text-align: left;
}

.form-horizontal .accept .alert {
    margin-bottom: 0px;
    margin-top: 20px;
}

#abstracts-page {
    background-color: #fff;
    padding: 10px;
    border: solid #eee 1px;
    padding-bottom: 100px;
    overflow: hidden;
}

#abstracts-responsive td {
    padding: 3px;
}

#abstracts-responsive .vadmin_table_head {
    font-weight: bold;
}

#abstracts-responsive ul {
    margin: 0px;
    padding-left: 20px;
}

#abstracts-responsive ul li {
    margin-bottom: 10px;
}

#abstracts-page #categoryFilterContainer.initial {
    display: none;
}

#abstracts-page #categoryFilterContainer fieldset legend,
#abstracts-page #categoryFilterContainer fieldset label, 
#abstracts-page #categoryFilterContainer fieldset select {
    display: block;
    float: none;
    margin-bottom: 5px;
}

#pageContainer {
    width: auto;
    margin-right: auto;
    margin-left: auto;
    max-width: 1300px;
}

.fields-req .important:after {
    content: ' *';
}

.presence table.presenceData {
    font-size: 12px; 
    margin-left: auto; 
    margin-right: auto;
}

.presence table.presenceData tr {
    border-bottom: solid #bce8f1 1px;
}

.presence table.presenceData tr:last-child {
    border-bottom: none;
}

.presence table.presenceData th, td {
    padding-top: 5px;
    padding-bottom: 5px;
}

.presence table.presenceData th {
    text-align: right;
}

.presence table.presenceData td {
    text-align: center; 
    vertical-align: middle;
    padding-left: 15px;
}

.userWebinars .qrCode {
    opacity: 0.1;
}

.userWebinars .userWebinar:hover .qrCode {
    opacity: 1;
}

.register-form form .alert-danger.alert {
    padding: 5px;
}

.register-form form .alert-danger + div + div > select,
.register-form form .alert-danger + div + div > input[type="text"],
.register-form form .alert-danger + div + div > input[type="password"] {
    border-color: #b94a48;
}

.medkeyView .titleContainer > h5.title {
    max-width: 860px;
    margin: 15px auto;
    margin-top: 50px;
}
